FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
tds_pool_user Member List

This is the complete list of members for tds_pool_user, including all inherited members.

assigned_member (defined in tds_pool_user) | tds_pool_user |
tds (defined in tds_pool_user) | tds_pool_user |
user_state (defined in tds_pool_user) | tds_pool_user |